Subject: Re: Cypress Exploration Program - Operator/Cash Call Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Nov 2000 08:43:00 -0800 (PST)

I was not aware of this.  I will investigate.  Thanks.

	Rick Buy
	11/01/2000 01:13 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Cypress Exploration Program - Operator/Cash Call Issue

Mark- were you aware of this? Not a huge dollar  amount but does indicate a 
naked risk we didn't know we had (I think). Rick

--------------- Forwarded by Rick Buy/HOU/ECT on 11/01/2000 02:11 PM 
---------------------------

From:  Rick L Carson                                                          
   11/01/2000 11:28 AM	

	                           

To: Rick Buy/HOU/ECT@ECT
cc: David Gorte/HOU/ECT@ECT, Bradford Larson/HOU/ECT@ECT, Don 
Rollins/HOU/ECT@ECT 
Subject: Cypress Exploration Program - Operator/Cash Call Issue

	

Rick:  I wanted to inform you about a situation where a Commercial Team has 
subjected Enron to some material risk that did not get appropriate 
approval.               

 Here's the story:   On October 30, I received a funding request for my 
approval of approximately $260,000 representing a cash advance request on  
the Bernard No. 1 well, a 16,500 exploratory well in the Cypress Program.   
The request appeared pretty routine but as is our procedure, I had Don 
Rollins check it out .   Don discovered that we had already paid our cash 
call and this cash call represented our working interest partner, Kelley 
Oil's share, which is a highly unusual situation.  Checking further we 
discovered that  the well is being drilled under a farmout agreement from 
Kelley, who wanted to be operator.  Our guys (Thompson/Josey) wanted Enron 
(not Kelley)  to operate the well during the drilling phase but did not want 
to be official operator of record so they set up Rozel Onshore, our prospect 
generator in Lafayette to be our surrogate operator.  Kelley was upset about 
this and would not sign the Joint Venture Agreement unless the cash call 
provisons were deleted.  Thompson/Josey and team agreed and signed the 
agreement which has no initials from the Legal Department.   The effect of 
this was that Rozel/Enron would have to incur all the costs then bill and 
collect from Kelley.

Rick, as you are aware, the cash call provision in a JOA is the primary 
credit risk mitigant that an operator has to ensure that his partners pay 
their share of well costs before costs are incurred.  This can be 
particularly good protection if a well gets in trouble with lots of cost 
overruns that partners don't  want to pay.  In this case, our surrogate 
operator, Rozel has no established credit with oil service companys and no 
money of his own so all services including the drilling rig are having to be 
prepaid by Enron 100%.  The well is heavily front end loaded with costs with 
a total drill and complete exposure of over $4.0 million (if thing go ok!)

I discussed this with Dave Gorte and Brad Larson and we all agreed  that we 
are forced to fund since the well is drilling and failure to fund would shut 
down operations.   Also, keep in mind that this will be an ongoing obligation 
(and risk exposure) during this entire drilling phase.

Lessons Learned:
   1) The E&P merchant finance team has no business operating a deep S. 
Louisiana exploratory test.
   2)  Important provisions, like "cash call" should never be given away 
without appropriate risk assessment and approval.

Please call if you have questions.